img {display:inline-block;}
#sp-main-body {padding:30px 0;}

.entry-header h1 {font-size:26px;margin:8px 0 0;}

#sp-header.menu-fixed-out {transition:400ms;}
#sp-header.menu-fixed {height:60px;transition:400ms;background:#fff!important;}
.menu-fixed .sp-megamenu-parent > li > a {line-height:60px;}
.menu-fixed #offcanvas-toggler {line-height:57px;}

#sp-header .logo {width:100%;}
#sp-header.menu-fixed .logo {height:60px!important;width:70%;}

.logo img {max-width:90%;}

.fooldal #sp-header {background: rgba(255, 255, 255, .5);}
.fooldal #edes-header.sppb-section:first-child {margin-top:-90px;}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {font-weight:600;padding:0px 10px;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {color:#5f4769;}

.btn, .sppb-btn {border-radius:0;text-transform: uppercase;font-weight:500;font-family:montserrat;font-size:14px;}

.btn-default, .sppb-btn-default {color:#fff;border-color: #d8a7ca;background-color: #d8a7ca;}
.btn-default:hover, .sppb-btn-default:hover {color:#d8a7ca;border-color: #d8a7ca;background-color: #fff;}

.btn-default2, .sppb-btn-default2 {color:#d8a7ca;border-color: #d8a7ca;background-color: #fff;}
.btn-default2:hover, .sppb-btn-default2:hover {color:#fff;border-color:#d8a7ca;background-color:#d8a7ca;}


.btn-primary, .sppb-btn-primary {color:#fff;background-color:#ce4269;border-color:#ce4269;}
.btn-primary:hover, .sppb-btn-primary:hover {color:#ce4269;background-color:#fff;border-color:#ce4269;}

.btn-primary2 {color:#ce4269;background-color:#fff;border-color:#ce4269;}
.btn-primary2:hover {color:#fff;background-color:#ce4269;border-color:#ce4269;}




#fj-szolg .sppb-addon-image-content .sppb-image-holder {width:30%;}
#fj-szolg .sppb-addon-image-content .sppb-col-sm-offset-6 {margin-left:30%;}
#fj-szolg .sppb-addon-image-content .sppb-col-sm-6 {flex: 0 0 70%;max-width: 70%;}
#fj-szolg .sppb-addon-image-content.aligment-left .sppb-content-holder {padding: 20px 20px 20px 50px;}

#fj-szolg .sppb-addon-image-content.aligment-right .sppb-content-holder {padding: 20px 50px 20px 20px;}


.offcanvas-menu {background-color:#d8a7ca;}
/*.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a {
	overflow: hidden!important;
	overflow-wrap: break-word!important;
	display: flex!important;
	line-height: 24px!important;
}*/





/* Large Display */
/* @media (min-width: 1200px) */

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {font-weight:600;padding:0px 8px;font-size:11px;letter-spacing:0px;}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {

}
	
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {

}

/* Smartphones */
@media only screen and (max-width: 480px) {
	/*#fj-szolg .sppb-addon-image-content .sppb-image-holder {width:30%;}*/
	#fj-szolg .sppb-addon-image-content .sppb-col-sm-offset-6 {margin-left:0%;}
	#fj-szolg .sppb-addon-image-content .sppb-col-sm-6 {flex: 0 0 100%;max-width: 100%;}
	#fj-szolg .sppb-addon-image-content.aligment-left .sppb-content-holder {padding: 20px;}
	#fj-szolg .sppb-addon-image-content.aligment-right .sppb-content-holder {padding: 20px;}
	.logo img {max-width:50%;}
}











